Subject: New Reply Received - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 04 Nov 2022 05:11:44 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Share your feedback with us  Ticket comment <div dir="auto">Kindly expedite it so that my amount may be refunded and I can make fresh order because I have desire to purchase clothes from you and take it to my country India. Hope within 2 days I will get my money back. Regards.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Nov 3, 2022, 19:15 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Satish,</div>
<div>​</div>
<div>​</div>
<div dir="ltr">
<div dir="ltr"> Thank you for contacting us.</div>
<div><div>
<div><br style="box-sizing:border-box"></div>
<div>Accept our full apologies for the late reply.</div>
<div><br style="box-sizing:border-box"></div>
<div>We have been informed by the shipping partner that the order has been collected successfully.</div>
<div><br style="box-sizing:border-box"></div>
<div>We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.<br style="box-sizing:border-box"><br style="box-sizing:border-box">Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.<br style="box-sizing:border-box"><br style="box-sizing:border-box">We thank you for your understanding and cooperation.</div>
<div><br style="box-sizing:border-box"></div>
<div>Do not hesitate to contact us if you have any other inquiries.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">​<br>
</div>
</div></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Splash </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5094632